@import url(../../skin.css);
@import url(../../jcarousel.css);
@import url(../../imagebox.css);

BODY {
/*  background-image: url('images/bg.jpg'); */
  background: #efefef url(../../images/bg.png) repeat-x;
  color: #000000;
  min-width: 350px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  margin: 10px;
/*  text-align: center; */
}

LI {
font-size:10px;
}

IMG {
border:0;
}

FORM {
  display: inline;
}

CHECKBOX, RADIO, SELECT {
  font-size: 11px;
}

.boxLeft {
width: 195px;
font-size: 11px;
padding: 10px;
margin-right: 15px;
/* Gradient */
background-image: -webkit-linear-gradient(white 0%, #d3f9aa 100%); 
background-image: -moz-linear-gradient(white 0%, #d3f9aa 100%); 
background-image: -o-linear-gradient(white 0%, #d3f9aa 100%); 
background-image: linear-gradient(white 0%, #d3f9aa 100%);
/* Border */
-moz-border-radius:6px 6px 6px 6px; /* Firefox */
-webkit-border-radius:6px 6px 6px 6px; /* Chrome, Safari */
-khtml-border-radius:6px 6px 6px 6px; /* Konqueror */
border-radius:6px 6px 6px 6px; /* CSS3 */
border: 1px solid #c0c0c0;
behavior:url(border-radius.htc); /* Internet Explorer */
/* Shadow */
-webkit-box-shadow: 2px 2px 2px #c0c0c0;
-moz-box-shadow: 2px 2px 2px #c0c0c0;
box-shadow: 2px 2px 2px #c0c0c0;
}

.boxLeftTitle {
font-size: 16px;
color: #49524b;
white-space: nowrap;
font-weight: bold;
}

A.boxLeft {
font-size: 11px;
color: #49524b;
white-space: nowrap;
font-weight: bold;
}

.input1 {
  font-size: 11px;
  border: 1px solid #ccc;
  color: #666;
  height: 25px;
  padding: 2px;
  /* background: url(../../images/input_bg.gif) no-repeat; */
}

TEXTAREA {
  width: 100%;
  font-size: 11px;
}

#eyecatcher ul#ecList{position: absolute; height: 171px; width: 2000px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}

#eyecatcher ul#ecList > li div.ecItem p{clear: both; padding: 0 75px 0 0; font-size: 11px; line-height: 14px;}

.topLinks {
  font-size: 11px;
  color: #ffffff;
  text-align: right;
  padding-right: 50px;
  padding-top: 8px; 
/*  border: 1px solid #ccc; */
}

.topLogo {
  text-align: left;
  padding-left: 50px;
  padding-top: 0px; 
/*  border: 1px solid #ccc; */
}

.boxFeat2 {
  width:705px;
  height: 261px;
  background: url(../../images/xonsoft_features2.png) no-repeat; 
}

.boxFeat2InnerL {
  text-align: right;
  padding-top: 20px;
  padding-left: 50%
  padding-right: 10px;
  float: left;
  width: 50%
}

.boxFeat2InnerR {
  text-align: right;
  padding-top: 60px;
  padding-right: 10px;
  font-size: 13px;
  line-height: 2;
}


SPAN.greetUser {
  font-size: 11px;
  color: #141414;
  font-weight: normal;
}

SPAN.newItemInCart {
  font-size: 10px;
  color: #ff0000;
}

SPAN.boxTitleTop {
  font-size: 14px;
  color: #000000;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  color: #070731;
  font-size: 16px;
  font-weight: normal;
}

SPAN.errorText {
  color: #ff0000;
}

#zoek_resultaten {
  border: 1px solid #999;
}


#fixedtipdiv{
position:absolute;
padding: 2px;
border:1px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #000000;
  text-decoration: underline;
}

A.greenLink {
  color: #719500;
  font-weight: bold;
}

A.greenLink:hover {
  color: #000;
  font-weight: bold;
}

A.greenLinkA {
  color: #719500;
  font-size: 13px;
  font-weight: bold;
}

A.greenLinkA:hover {
  color: #000;
  font-size: 13px;
  font-weight: bold;
}

TD.footerText {
  color: #808080;
  font-size: 12px;
}

TD.middleTextBox1 {
  font-size: 12px;
}

A.footerLinks {
  color: #808080;
  font-size: 11px;
  text-decoration: none;
}

A.footerLinks:hover {
  color: #000000;
  font-size: 11px;
  text-decoration: none;
}

A.katBox15 {
  width: 100%;
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  color: #000099;
  text-decoration: none;
}

A.katBox15:hover {
  background-color: #ffffff;
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  color: #99ccff;
  text-decoration: none;
}

A.katBox16 {
  width: 100%;
  font-style: normal;
  font-size: 11px;
  color: #000000;
  text-decoration: none;
}

A.katBox16:hover {
  background-color: #EFEFEF;
  font-style: normal;
  font-size: 11px;
  color: #070731;
  text-decoration: none;
}

A.buybothPrice {
  font-size: 18px;
  color: #727272;
}

A.buybothHeading {
  font-size: 18px;
  color: #727272;
}

A.headerLink {
  background-color: #ffffff;
  font-style: normal;
  font-weight: bold;
  font-size: smaller;
  color: #000099;
  text-decoration: none;
}

A.headerLink:hover {
  font-style: normal;
  font-weight: bold;
  font-size: smaller;
  color: #99ccff;
  text-decoration: none;
}

A.downTab {
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  color: #676565;
  position: relative;  left: 0px; top: 4px;
  text-decoration: none;
}

A.downTab:hover {
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  color: #676565;
  text-decoration: none;
  position: relative;  0eft: 1px; top: 3px;
}

A.ontab {
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
}

A.ontab:hover {
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: underline;	
}

A.tab {
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  color: #000000;
  text-decoration: none;
}

A.tab:hover {
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  color: #000000;
  text-decoration: none;
}


A.pageResults {
  color: #070731;
}

A.pageResults:hover {
  color: #1a1c8e;
}

A.specialBox { 
  font-size: 14px;
  color: #070731; 
  text-decoration: none;
  font-weight : bold;
}

A.specialBox:hover {
  font-size: 14px;
  color: #1a1c8e;
  text-decoration: none;
  font-weight : bold;
}

A.menuLink { 
  font-size: 12px;
  color: #070731; 
  text-decoration: none;
}

A.menuLink:hover {
  font-size: 12px;
  color: #1a1c8e;
  text-decoration: none;
}

A.boxLink { 
  font-size: 11px;
  color: #000000; 
  text-decoration: underline;
  line-height: 1.3;
}

A.boxLink:hover {
  font-size: 11px;
  color: #000000;
  text-decoration: none;
  line-height: 1.3;
}

A.topHeader { 
  font-size: 12px;
  color: #070731; 
  font-weight: bold;
  text-decoration: none;
}

A.topHeader:hover {
  font-size: 12px;
  color: #070731;
  font-weight: bold;
  text-decoration: none;
}

A.headerNavigation { 
  color: #FFFFFF; 
}

A.headerNavigation:hover {
  color: #ffffff;
}

A.productLinks { 
  font-size: 11px;
  color: #000000; 
  text-decoration: none;
  font-weight : normal;
}

A.productLinks:hover {
  font-size: 11px;
  color: #888888;
  text-decoration: none;
  font-weight : normal;
}


.printOrder {
  font-size: 14px;
  color: #000000;
  font-weight : bold;
  line-height: 1.5;
}

.buybothText {
  font-size: 11px;
  color: #000000;
}

.shadow1 {
  border: 1px;
  border-style: solid;
  border-color: #D0D0D0;
  border-spacing: 1px;
}

.imgBorder {
  border: 1px;
  border-style: solid;
  border-color: #D0D0D0;
  border-spacing: 1px;
  padding: 0px;
}

.tax_info {
  font-size: 9px;
  color: #758389;
  font-weight : normal;
}

.moduleRow {padding: 10px; }
.moduleRowOver { background-color: #efefef; cursor: pointer; cursor: hand; padding: 10px;}
.moduleRowSelected { background-color: #efefef; padding: 10px;}

.checkoutBarFrom, .checkoutBarTo { 
  font-size: 12px; 
  color: #8c8c8c; 
}

.checkoutBarCurrent { 
  font-size: 12px; 
  color: #000000; 
}

.messageBox { 
  font-size: 11px; 
  color: #000000; 
}

.messageStackError, .messageStackWarning {  
  font-size: 12px; 
  padding: 5px;
  background-color: #d3f9aa; 
}

.messageStackSuccess { 
  font-size: 12px; 
  padding: 5px;
  background-color: #d3f9aa; 
}

.inputRequirement { 
  
  font-size: 10px; 
  color: #ff0000; 
}

.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

.boxText { 
  
  font-size: 10px; 
}

.boxText1 { 
  
  font-size: 11px; 
}

.errorBox { 
  font-family : Verdana, Arial, sans-serif; 
  font-size : 10px;
  background: #ffb3b5; 
  font-weight: bold; 
}

.stockWarning { 
  font-family : Verdana, Arial, sans-serif; 
  font-size : 10px; 
  color: #cc0033; 
}

.productsNotifications { 
  background: #f2fff7; 
}

.orderEdit { 
  
  font-size: 12px; 
  color: #e45364; 
  text-decoration: underline; 
}

TD.preisInfo {
  background: #f4f1f1;
  font-size: 12px;
  padding: 8px;
  margin: 8px;
  border-bottom: #000 1px solid;
  border-top: #000 1px solid;
}

.dataTableHeadingRow { 
  background-color: #2f4170; 
}

.dataTableHeadingContent { 
  
  font-size: 11px; color: #ffffff; 
  font-weight: bold; 
  padding-top: 5px;
  padding-bottom: 5px;
}

.dataTableRow { 
  background-color: #F0F1F1; 
  padding-top: 5px;
  padding-bottom: 5px;
}

.dataTableRowSelected { 
  background-color: #DEE4E8; 
}

.dataTableRowOver { 
  background-color: #FFFFFF; 
  cursor: pointer; 
  cursor: hand; 
}

.dataTableContent { 
  
  font-size: 11px; 
  color: #000000; 
  padding-top: 5px;
  padding-bottom: 5px;
}

.infoBoxHeadingMiddle {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #5e5d5d;
}

.infoBoxHeadingMiddleA {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #5e5d5d;
}

.infoBoxHeadingMiddleB {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #EAEAEA;
  color: #5A5A5A;
  font-weight: bold;
}

.productPrice {
  font-family: Verdana, Arial, sans-serif;
  font-size: 19px;
  color: #727272;
  font-weight: normal;
  line-height: 1.5;
}

.infoBox {
  background: #FFFFFF;
}

.infoBox0 {
}

.infoBox1 {
  background: #ffffff;
}


.infoBox1a {
  background: #5e5d5d;
}


.infoBox1b {
  background: #939393;
}

#flBox {
    background: url("images/shadow_profil_top_651x60.png") no-repeat scroll 0 0 transparent;
    margin-bottom: 20px;
}

.infoBox1c {
  background: #f8f7fd;
}

.infoBox3 {
  background: #ECEDE4;
}

.categories2 {
  font-family: Verdana, Arial, sans-serif;
  color: #1a1c8e;
  font-size: 13px;
}

.infoBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxContents0 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  line-height: 1.5;
}

.infoBoxContents1 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
  border: 1px solid #91a1be;
  background-color: #fbfbfb;
  left: 200px; top: 50px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  padding: 5px;
}

.infoBoxContents1a {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
  background: #FFFFFF;
}

.infoBoxContents1b {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
  background: #ffffff;
}

.infoBoxContents1c {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
  background: #f8f7fd;
}


.infoBoxContents3 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
  background: #F6F6F4;
}

.contentBox1 {
}

.contentBoxContents1 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TABLE.mainContent {
  border: 1px;
  border-style: solid;
  border-color: #B8B8B8;
  border-spacing: 1px;
  background: #ffffff;
}

TABLE.productDetailsBox {
}

TABLE.formArea {
  background: #F8F8F8;
  border-color: #A0A0A0;
  border-style: solid;
  border-width: 1px;
}

TABLE.tableSpecials {
}

TABLE.productListing {
  border: 1px;
  border-style: dotted;
  border-color: #A8A9BB;
  border-spacing: 1px;
}

TABLE.categ {
  border: 0px;
  border-spacing: 0px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #f8f8f9;
  color: #000000;
}

TR.ebayRow1 {
  background: #FFFFFF;
}

TR.ebayRow2 {
  background: #F0F0F0;
}

TR.ebayHeader {
  background: #BEBEBE;
}

TR.pollOptRow {   
} 

TR.pollFooter { 
} 

TR.subBar {
  background: #f4f7fd;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
}

TR.headerError {
  background: #ff0000;
}

TR.headerInfo {
  background: #00ff00;
}

TR.footer {
  background: #bbc3d3;
}

TR.header {
  background: #070731;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TR.productOption {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #000000;
  background: #F4F4F4;
  font-weight: normal;
}

TD { font-size:11px; }

TD.ebayRow1 {
  background: #FFFFFF;
}

TD.ebayRow2 {
  background: #F0F0F0;
}

TD.headerTitleOrder {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight : bold;
  line-height: 1.5;
}

TD.titleOrder {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #000000;
  font-weight : bold;
  line-height: 1.5;
}

TD.ebayBorder {
  background: #A0A0A0;
}

TD.pollBoxRow {   
  
font-size: 10px;   border-color: #eeeeee;   
border-style: solid;   border-width: 1px;
  font-size: 10px;
  color: #758389;
} 

TD.pollBoxText {   
  
font-size: 10px;   border-color: #eeeeee;   
border-style: solid;   
border-width: 1px;
} 

TD.tableft {
   background-image: url(images/tabs/tab_left.gif);
  background-repeat: no-repeat;
  color: #DEB887;
  font-size: smaller;
}

TD.tabright {
  background-image: url(images/tabs/tab_right.gif);
  background-repeat: no-repeat;
  color: #DEB887;
  font-size: smaller;
}

TD.ontab {
  background-image: url(images/tabs/tab_middle_on.gif);
  background-repeat: repeat;
  color: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: smaller;
}

TD.tab {
  background-image: url(images/tabs/tab_middle.gif);
}

TD.tab {
  background-image: url(images/tabs/tab_middle.gif);
  background-repeat: repeat;
  color: #6699cc;
  font-family: Verdana, Arial, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: smaller;
}

TD.formAreaTitle {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #070731;
}

TD.specialDesc {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #404040;
}

TD.specialPrice {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #404040;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.countResult {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #888888;
}

TD.infoBoxHeading0 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  background: #070731;
  color: #ffffff;
}

TD.infoBoxHeading01 {
  font-family: Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  background-image: url(images/infobox/header_middle.gif);
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  background: #070731;
  color: #ffffff;
}

TD.infoBoxHeadingMiddle {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TD.topHeader {
  font-size: 11px;
  font-family: Arial, sans-serif;
  color: #070731; 
}

TD.categ {
  vertical-align: top;
}

TD.productDetails {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
}

TD.productName {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #000000;
  font-weight : bold;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

TD.titleHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  background: #E4E4E4;
  color: #000000;
  font-weight : bold;
  line-height: 1.5;
}

TD.productLinks {
  background: #ECECEC;
  
  font-size: 11px;
}

TD.productDescription { 
  
  font-size: 12px; 
}

#button ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #929292;
}
		
#button li {
  border-bottom: 1px solid #929292;
  margin: 0;
}

#button li a {
  display: block;
  padding: 5px 3px 5px 5px;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  background-color: #FFFFFF;
  color: #000;
  text-decoration: none;
  width: 100%;
}

html>body #button li a {
  width: auto;
}

#button li a:hover {
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  background-color: #F0F0F0;
  color: #000;
}

#button li.selected  a {
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  background-color: #F0F0F0;
  color: #000;
}

#content {
  height: 100%;
  width: 100%;
  text-align: left;
  font-size: 10px;
}

#ie_fix {
  height: 100%;
  width: 100%;
  text-align: center
}

#scroll {
  position: absolute;
  margin: 0 auto; 
  visibility: hidden;
  background-color: white;
  z-index: 1;    
  width: 176px;
  height: 150px;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-collapse: collapse;
  border-bottom-style: solid;
  border-color: #000000;
  border-width: 1px;      
  overflow: auto;
  float: left;
}

#scroll div {
  margin: 0 auto;
  text-align:left
}

#suggest table {
  width: 170px;
  font-size: 11px;
  font-weight: normal;
  color: #676767;
  text-decoration: none;
  border: 0px;
  padding: 0px;  
  text-align:left;   
  margin: 0px;
}

a.suggest_link {
  text-decoration: none;
  margin: 0px;
  color: #173f5f;
  size: 8px;
}

a:hover.suggest_link {
  text-decoration: none;
  margin: 0px;
  color: #173f5f;
}

/*-------------------------------------*/
/*   Horizontal Drop-Down Menu Style   */
/*-------------------------------------*/

.horbar	{   /* Color of main horizontal menubar and border */
	color: black;
	background-color: #e6e7e6;
	border: 1px outset #525252;
        padding: 5px;
}

.horizitem	{          /* Behaviour of main horizontal menu items, leave as is for proper operation */
	float: left;
	white-space: nowrap;
}

.horizitem a {              /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;	
	text-decoration: none;
	position: relative;	
	display: block;	
}

.horizitem a:link, .horizitem a:visited 	{      /* Font style & color of main menu items */
	color: #000000;
	text-decoration: none;
}

.horizitem a:hover	{       /* Font style & color, background menu color of main menu item when hovered over */
	color: #ffffff;
	background-color: #21459c;
	text-decoration: none;
}

.horizitem a:active	{       /* Font style & color, background menu color of main menu item when clicked */
	color: #ffff00;
	background-color: #666666;	
	text-decoration: none;
}

.horizsubmenu	{       /* Behaviour of sub-menu items - leave as is for proper operation of submenus */
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
        padding: 5px;
}

.horizsubframe	{      /* Color of submenu item and border */
	background-color: #e6e7e6;
	border: 2px outset #fdfefd;
        padding: 5px;	
	position: relative;
	display: block;	
}

.horizsubitem	{       /* Behaviour of sub-menu items - leave as is for proper operation of submenus */
	text-align: left;
	white-space: nowrap;
        padding: 5px;
}

.horizsubitem a {            /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;	
	text-decoration: none;
	
	position: relative;
	display: block;	
}

.horizsubitem a:link, .horizsubitem a:visited	{       /* Font color, style of submenu items */
	color: #000000;
	font-size: 12px;	
	text-decoration: none;
}

.horizsubitem a:hover	{      /* Font color, style, background submenu color of submenu item when hovered over */
	color: #ffffff;
	background-color: #21459c;
	text-decoration: none;
}

.horizsubitem a:active	{      /* Font color, style, background submenu color of submenu item when clicked */
	color: #ffff00;
	background-color: #666666;		
	text-decoration: none;
}

.horizsubitem .horizfwdarr, .horizitem .horizfwdarr	{      /* Positioning of right arrow for submenus */
	position: absolute;
	top: 5px;
	right: 8px;
}

.dmselected {   /* Style override for selected category tree */
    background-color: #ccc;
    font-weight: bold;
    padding: 5px;
}

.horbar .dmselected {   /* Style override for selected root category */
    background-color: #999;
        padding: 5px;
}


/*---------------------------------*/
/*   Vertical Fly-Out Menu Style   */
/*---------------------------------*/

.verbar	{   /* Color of main vertical menubar and border */
	color: black;
	background-color: #e6e7e6;
	border: 1px outset #fdfefd;
}

.vertitem	{          /* Behaviour of main vertical menu items, leave as is for proper operation */
	text-align: left;
	white-space: nowrap;
}

.vertitem	a {   /* Font style, size of main menu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;		
	text-decoration: none;
	position: relative;
	display: block;		
}

.vertitem a:link, .vertitem a:visited	{   /* Default font style & color of main menu items */
	color: #000000;
	text-decoration: none;	
}

.vertitem a:hover	{   /* Font style & color, background menu color of main menu item when hovered over */
	color: #ffffff;
	background-color: #21449c;
	text-decoration: none;
}

.vertitem a:active	{   /* Font style & color, background menu color of main menu item when clicked */
	color: #ffff00;
	background-color: #666666;	
	text-decoration: none;	
}

.vertsubmenu	{   /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

.vertsubframe	{   /* Color of submenu item and border */
	background-color: #e6e7e6;
	border: 2px outset #fdfefd;

	position: relative;
	display: block;	
}

.vertsubitem	{     /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	text-align: left;
	white-space: nowrap;
}

.vertsubitem a	{   /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 12px;			
	text-decoration: none;
	
	position: relative;
	display: block;	
}

.vertsubitem a:link, .vertsubitem a:visited	{   /* Default font style & color of submenu items */
	color: #000000;
	text-decoration: none;	
}

.vertsubitem a:hover	{   /* Font style & color, background submenu color of submenu item when hovered over */
	color: #ffffff;
	background-color: #21449c;
	text-decoration: none;
}

.vertsubitem a:active	{   /* Font style & color, background submenu color of submenu item when clicked */
	color: #ffff00;
	background-color: #666666;	
	text-decoration: none;			
}

.vertsubitem .vertfwdarr, .vertitem .vertfwdarr	{   /* Positioning of right arrow for submenus */
	position: absolute;
	top: 5px;
	right: 8px;
}

.dmselected {   /* Style override for selected category tree */
    background-color: #ccc;
		font-weight: bold;
}

.verbar .dmselected {   /* Style override for selected root category */
    background-color: #999;
}

/*---------------------------*/
/* Tree and Plain Menu Style */
/*---------------------------*/

.treemenudiv	{     /* Behaviour of tree/plain menu item - leave as is for proper performance */
	display: block;
	white-space: nowrap;
}


.phplmbodytable { /* Class of table cells containing plain menus */

}

.phplmnormal {     /* Font size & color of unlinked menu items */
	color: #000000;
	font-size: 13px;	
	text-decoration: none;	
}


a.phplm:link, a.phplm:visited	{      /* Font color, style of linked & visited menu items */
	color: #003300;
	font-size: 13px;	
	text-decoration: none;	
}


a.phplm:hover	{      /* Font color, style of menu items when hovered over */
	color: #841212;
	background-color: #ccc;
	font-size: 13px;	
	text-decoration: none;	
}

a.phplm:active	{      /* Font size & color of menu items when clicked */
	color: #ff0000;
	font-size: 13px;	
	text-decoration: none;	
}

.dmselected {   /* Style overide for selected category tree */
    background-color: #ccc;
    font-weight: bold;
}

  #wechsel a {
    background: url(../../images/2.png) no-repeat;
    display:block; width:613px; /* Linkbereich begrenzen */
  }

  #wechsel img {
    display:block; width:613px; height:292px; border-width:0px;
   }

  #wechsel a:hover img {
    visibility: hidden;
  }

  #wechsel a:hover { /* Workaround fuer IE 5.5 und 6 */
    border:0;
  }

  * html #wechsel a {
    margin-right:0px;
  }

  * html #wechsel a:hover {
    width:613px; margin-right:0; /* Workaround fuer IE 5.01 */
  }

#bgHeaderBox {
  position: relative; 
  top: 5%; 
  vertical-align: middle;
  background-image: url('images/bg_box_header.png');
  height: 86px;  
  width: 439px;
  float: left;
}

#search {
  position: relative; 
  top: 5%; 
  vertical-align: middle;
  float: left;
  padding-left: 10px;
  padding-right: 15px;
}

.searchTitle {
  padding-top: 10px;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  text-align: left;
}

.searchLeft {
  float: left;
  background-image: url('images/searchL.png');
  width: 36px;
  height: 30px;
  vertical-align: top;
}

.searchField {
  float: left;
  text-align: right;
  vertical-align: top;
}

.searchRight {
  float: left;
  text-align: right;
} 

#cart {
  position: relative; 
  top: 10%; 
  vertical-align: middle;
  float: left;
  padding-left: 0px;
  padding-right: 0px;
}

.inProductBox {
  border: 1px solid #2f4170;
  background-color: #ffffff;
  padding: 5px;
  width: 100%;
}

.spBox1Title {
  border: 1px solid #2f4170;
  background-color: #fbfbfb;
  left: 200px; top: 50px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  padding: 5px;
  color: #2f4170;
  font-weight: bold;
  font-size: 16px;
}

.spBox1 {
  border: 1px solid #2f4170;
  background-color: #fbfbfb;
  left: 200px; top: 50px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  padding: 5px;
}

#main {
  border: 1px solid #5e5d5d;
  background-color: #fbfbfb;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  margin-left:auto; 
  margin-right:auto;
  padding-left: 0px;
  padding-right: 0px;
}

#footer {
  text-align: center;
}

#gallery {
  color: #000;
/*  border: 1px solid #91a1be;
  background-color: #efefef;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px; */
  padding: 10px;
}

#logo {
  float: left;
  height: 100%;
  padding-left: 0px;
  padding-right: 10px;
}

#logoBG {
  background: #ffffff;
  background-image: url('../../images/logo_xonsoft.png'); 
  background-repeat: no-repeat;
  background-position: top right;
  height: 100px;
  position: relative;
  vertical-align: middle;
  padding: 0px;
}


#logoBG a {
  color: #ffffff;
  padding: 10px;
}

#header {
  background: #ffffff;
/*  background-image: url('images/searchBG.png'); */
  background-repeat: no-repeat;
  background-position: top right;
  height: 100px;
  position: relative;
  vertical-align: middle;
  padding: 0px;
}

#buy2 {
  border: 1px solid #ECECEC;
  background-color: #fbfbfb;
  -moz-border-radius: 8px;
  margin-left:auto; 
  margin-right:auto;
  padding-left: 10px;
  padding-right: 10px;
  width: 95%;
}

#catTabs {
  clear: both;
}

.socialBookmark {
  color: #000;
  border: 1px solid #91a1be;
  background-color: #fafafa;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px; 
  padding: 10px;
}

.ProductsCycleSlideshowWrapper { width: 708px; padding:0; margin:0; overflow: hidden; text-align:center;}
.ProductsCycleSlideshow { height: 210px; width: 705px; padding:0; margin:0; overflow: hidden; border: 1px solid #000000; background-color:#fff;}
.PCSChild { height: 200px; width: 698px; padding: 7px; text-align:center; top:0; left:0; }
.PCSChild  a { text-decoration: none; color:ffffff;}
.PCSChild  a img { border: none; border-width:0px;}
.PCSOutput { padding: 3px 5px; text-align:left; font-size:14px; background: #2f4170; color: #fff; }
.PCSOutput a { text-decoration: none; color: #ffffff; }
.PCSPager { margin:7px; }
.PCSPager a { border: 1px solid #bbc3d3; background: #fff; color:#bbc3d3; text-decoration: none; margin: 0 5px; padding: 3px 5px; font-size: 14px;}
.PCSPager a.activeSlide { border: 1px dotted #000; background: #bbc3d3; color:#000;}
.PCSPager a:focus { outline: none; }

#popCart {
	position: absolute; /*do not change this*/
	top: 35%;
	left: 35%;
	width: 450px;
	background-color: #f8f8f8;
	border: 3px solid #BAC4D0;
	color: #000;
	z-index: 100000; /*do not change this*/
	display: none; /*do not change this*/
	padding: 20px;
}

ul.popcartList {list-style-type:none; margin:0; padding:0;}
li.popcartButton {float:right;padding-right:10px;}

#popCart_overlay {
     position: fixed;
     z-index:100;
     top: 0px;
     left: 0px;
     height:100%;
     width:100%;
     background-color: #000;
     display:none;
     opacity:0.75;
     filter:alpha(opacity=75);
     -moz-opacity: 0.75;
}

* html #popCart_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

.ddcolortabs {
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.ddcolortabs ul {
font: normal 15px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

.ddcolortabs li {
display:inline;
margin:0 1px 0 0;
padding:0;
/*text-transform:uppercase; */
}

.ddcolortabs a {
float:left;
color: #000;
background: #cfcdcd url(images/color_tabs_left.gif) no-repeat left top;
margin:0 1px 0 0;
padding:0 0 1px 2px;
text-decoration:none;
letter-spacing: 1px;
}

.ddcolortabs a.red {
float:left;
color: #ff0000;
background: #cfcdcd url(images/color_tabs_left.gif) no-repeat left top;
margin:0 1px 0 0;
padding:0 0 1px 2px;
text-decoration:none;
letter-spacing: 1px;
}

.ddcolortabs a span {
float:left;
display:block;
font-size: 11px;
background: transparent url(images/color_tabs_right.gif) no-repeat right top;
padding: 6px 8px 3px 7px;
}

.ddcolortabs a span {
float:none;
}

.ddcolortabs a:hover {
background-color: #faf7f7;
}

.ddcolortabs a:hover span {
background-color: #faf7f7;
}

.ddcolortabs a.current, #ddcolortabs a.current span { /*currently selected tab*/
background-color: #faf7f7;
}

.ddcolortabsline {
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: #cfcdcd;
border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

.tabcontent{
display:none;
}

SPAN.optionsAvailable { font-size: 12px; color: #f0a480; font-weight: bold; }


/* forms */
INPUT.field1 {
  border: 1px solid #ccc;
/*  box-shadow: 0px 0px 5px rgba(78, 67, 164, 0.8), 0px 2px 2px -1px rgba(0, 0, 0, 0.1) inset; */
  color: #000;
  background: url(../../images/input_bg.gif) no-repeat;   
  height: 25px;
  padding: 2px;
}

INPUT.field1:hover, INPUT.field1:focus, INPUT.field1:focus:hover  {
  border: 1px solid #82212a;
  box-shadow: 0px 0px 5px rgb(205, 245, 180, 1), 0px 2px 2px -1px rgba(0, 0, 0, 0.1) inset;
  color: #000;
  background-color: #a9e96a;   
  height: 25px;
  padding: 2px;
}

TEXTAREA.field1 {
  border: 1px solid #ccc;
/*  box-shadow: 0px 0px 5px rgba(78, 67, 164, 0.8), 0px 2px 2px -1px rgba(0, 0, 0, 0.1) inset; */
  color: #000;
  background: url(../../images/input_bg.gif) no-repeat;   
  padding: 2px;
}

TEXTAREA.field1:hover, TEXTAREA.field1:focus, TEXTAREA.field1:focus:hover  {
  border: 1px solid #314d86;
  box-shadow: 0px 0px 5px rgb(205, 245, 180, 1), 0px 2px 2px -1px rgba(0, 0, 0, 0.1) inset;
  color: rgb(68, 68, 68);
  background-color: #a9e96a;   
  padding: 2px;
}

/* BOF shopping_cart jQuery*/
#container_shop {
	width: 100%;
}
#header_shop {
	/*width: 56%;*/
}
#header_title {
	/*width: 60%;
	float: left;*/
}
#header_title_right {
	width: 40%;
	float: left;
}
#content_products {
	width: 100%;
}
#header_products {
	width: 100%;
}
#header_quitar {
	width: 100px;
	float: left;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	height: 20px;
}
#header_producto {
	width: 130px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	height: 20px;
	padding-left: 30px;
}
#header_name {
	width: 230px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	height: 20px;
}
#header_cantidad {
	width: 110px;
	float: left;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	height: 20px;
}
#header_total {
	width: 100px;
	float: left;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	height: 20px;
}
.fila_cesta {
	width: 100%;
}
.block_quitar {
	width: 100px;
	float: left;
	height: auto;
	vertical-align: middle;
	text-align: center;
	margin-top: 40px;
}
.block_producto {
	width: 150px;
	float: left;
	height: auto;
	vertical-align: middle;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
.block_name {
	width: 230px;
	float: left;
	height: auto;
	vertical-align: middle;
	text-align: center;
	margin-top: 40px;
}
.sub_desc {
	text-align: justify;
}
.block_cantidad {
	width: 110px;
	float: left;
	height: auto;
	vertical-align: middle;
	text-align: center;
	margin-top: 40px;
}
.block_total {
	width: 100px;
	float: left;
	height: auto;
	vertical-align: middle;
	text-align: center;
	margin-top: 40px;
}
#no_products {
	display: none;
}

#text_no_products {
	/*margin-top: 20px;*/
	/*background-color: #e0e0e0;*/
	/*width: 100%; 
	font-size: 12px;*/
	font-size: 14px;
	font-weight: bold;
	color: #800d59;
	padding:10px 20px;
}
/* EOF shopping_cart jQuery*/


.pronuxTabGeneralStyle {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
        width: 700px;
}
 
.pronuxTabNormal {
	float: left;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #C1C2C6;
	border-bottom-color: #C1C2C6;
}

.pronuxTabEmpty {
	float: left;
	border-top-style: hidden;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;	
	border-bottom-color: #C1C2C6;
}

.pronuxOuterContentBox {
	margin: 0px;
	padding: 0px;
	display: none;
}

.pronuxContentBox {
	padding: 20px;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #C1C2C6;
	height: auto !important;
	text-align: left;
	vertical-align: text-top;
}

.pronuxLink {
	display: block;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #000000;
	outline: none;
	-moz-outline: none ";
}

a.pronuxLink:link {
	text-decoration: none;
	border: none;
}

a.pronuxLink:visited {
	text-decoration: none;
	border: none;
}

a.pronuxLink:hover {
	text-decoration: none;
	border: none;
}

a.pronuxLink:active {
	text-decoration: none;
	border: none;
}

/* BOF osC reCAPTCHA */
.recaptchatable .recaptcha_image_cell, #recaptcha_table {
   background-color: #f8f8f9 !important; /* reCaptcha widget background color */
}

#recaptcha_table {
   border-color: #f8f8f9 !important;     /* reCaptcha widget border color */
}

#recaptcha_response_field {
   border-color: #b6b7cb !important;     /* Text input field border color */
   background-color:#ffffff !important;  /* Text input field background color */
   color: #000000                        /* Text input field font color */
}
/* EOF osC reCAPTCHA */

 a.tooltip {outline:none; } a.tooltip strong {line-height:30px;} a.tooltip:hover {text-decoration:none;} a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-left:28px; width:240px; line-height:16px; } a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} .callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} /*CSS3 extras*/ a.tooltip span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }

.pronuxTabGeneralStyle {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
        width: 700px;
}
 
.pronuxTabNormal {
	float: left;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #C1C2C6;
	border-bottom-color: #C1C2C6;
}

.pronuxTabEmpty {
	float: left;
	border-top-style: hidden;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;	
	border-bottom-color: #C1C2C6;
}

.pronuxOuterContentBox {
	margin: 0px;
	padding: 0px;
	display: none;
}

.pronuxContentBox {
	padding: 20px;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #C1C2C6;
	height: auto !important;
	text-align: left;
	vertical-align: text-top;
}

.pronuxLink {
	display: block;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #000000;
	outline: none;
	-moz-outline: none ";
}

a.pronuxLink:link {
	text-decoration: none;
	border: none;
}

a.pronuxLink:visited {
	text-decoration: none;
	border: none;
}

a.pronuxLink:hover {
	text-decoration: none;
	border: none;
}

a.pronuxLink:active {
	text-decoration: none;
	border: none;
}


.featuresA {
  text-align: right;
  width: 180px;
  background: #d3f9aa;
  height: 20px;
  border-top: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
  border-left: 1px solid #c0c0c0;
  border-radius: 5px 5px 0px 0px;
  line-height: 20px;
  font-size: 18px;
  font-weight: normal;
  color: #000;
  padding: 8px 8px 8px 8px;
}

.featuresAa {
  clear: both;
  width: 180px;
  background: #ffffff;
  height: 35px;
  border-bottom: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
  border-left: 1px solid #c0c0c0;
  border-radius: 0px 0px 5px 5px;
  line-height: 170%;
  font-size: 12px;
  font-weight: normal;
  color: #404040;
  padding: 8px;
}

.redText {
  font-weight: bold;
  font-size: 12px;
  color: #000000;
}

.redTextA {
  font-weight: bold;
  font-size: 12px;
  color: #ff0000;
}

.boxDemo {
  padding: 10px; border: 1px dotted #6a6666;
  width:400px;
  voice-family:"\"}\""; /* ab hier ignoriert IE 5.x nachfolgende Deklarationen */
  voice-family:inherit;
}